﻿<!--hfcore-->
html {height:100%; }
body {margin:0;padding:0;font:13px arial; width:100%;}
h1, h2, h3, h4, h5 {font-weight:normal;margin-top:0;}
p {padding:0;margin:0;}
a, object, embed{outline:0;}
a {color:#fff; text-decoration:none}
ul {list-style-type: none; margin: 0; padding:0;}
img {border:0;}
#body {width:1000px; margin: 0 auto;padding-bottom: 23px;}
#everything {height:100%;margin:auto;width:100%;}




<!--END hfcore-->

<!--append-art-CaaS-->




/* CONENT BANNER AREA */
#content_banner {
	width:770px;
	overflow:hidden;
}
.content_banner_left {
	float:left;
	width:560px;
}
.content_banner_left_inner {}
.content_banner_right {
	float:right;
	width:210px;
}
.content_banner_right_inner {
	margin:0px 15px;
	border-bottom:1px solid #333333;
}
.content_banner_right_inner h4 {
	font-size:12px;
	color:#999;
	text-transform:uppercase;
}
.content_banner_right_inner p {margin:0px 0px 15px 10px;}
#main_column a.content_banner_link {color:#F2F2F2;}

.column1 strong, .column2 strong, .column3 strong {
	color:#f2f2f2;
	font-weight:normal;
}
/*.column1, .column2 {border-right:1px solid #333;}*/ 

/* Progressive Disclosure (Plus/Minus) Styling */
.pd_plus {
	background: url(http://h71036.www7.hp.com/hho/images/pd_plus.jpg) 200px 3px no-repeat;
	z-index: 7001;
	cursor:pointer;
}
.pd_minus {
	background: url(http://h71036.www7.hp.com/hho/images/pd_minus.jpg) 200px 3px no-repeat;
	z-index: 7001;
	cursor:pointer;
}

/* COLUMN VIEW STYLING */
.col_printer_image {
	text-align:center;
	height:135px;
}
.col_printer_image img {border:none;}
.content_block h3.section_header {margin: 0px 0px 14px;}
#main_column div.col_price p {
	color:#9CF39F;
	font-size:13px;
}
#main_column div.col_price p span {font-size:17px;}
div.col_key_functions, div.col_hp_eprint, div.col_web_connected, 
div.col_media, div.col_web_connectivity, div.col_fax, div.col_warranty,
div.col_key_functions2, div.col_hp_eprint2, div.col_web_connected2, 
div.col_media2, div.col_web_connectivity2, div.col_fax2, div.col_warranty2 {
	padding-bottom:5px;
	margin-bottom:4px;
	border-bottom:1px solid #333333;
	margin-right:7px;
}
div.col_key_functions .progressive_disclosure_inner p, div.col_hp_eprint .progressive_disclosure_inner p, 
div.col_web_connected .progressive_disclosure_inner p, div.col_media .progressive_disclosure_inner p, 
div.col_web_connectivity .progressive_disclosure_inner p, div.col_fax .progressive_disclosure_inner p, 
div.col_warranty .progressive_disclosure_inner p,
div.col_key_functions2 .progressive_disclosure_inner p, div.col_hp_eprint2 .progressive_disclosure_inner p, 
div.col_web_connected2 .progressive_disclosure_inner p, div.col_media2 .progressive_disclosure_inner p, 
div.col_web_connectivity2 .progressive_disclosure_inner p, div.col_fax2 .progressive_disclosure_inner p, 
div.col_warranty2 .progressive_disclosure_inner p {
	padding:5px 0px;
}
div.col_learn_buy_first {margin:15px 0px 10px 0px;}
div.col_learn_buy_second {margin-top:25px;}

